

h1, h2, h3, h4, h5, h6, p{
    font-family: Roboto;
    color: #3C4858;
}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}
.p-10{
    padding: 6rem !important;
}
@media screen and (min-width: 768px) {
    .mw-lg-150{
        max-width: 150% !important;
    }
}
@media screen and (min-width: 992px) {
    .mw-lg-130{
        max-width: 130% !important;
    }
}

@media screen and (min-width: 1200px) {
    .mw-xl-100{
        max-width: 100% !important;
    }
}
.signIn__row{
    padding: 8rem 8rem 0;
}
.signIn__imgBg{
    height: 70vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.signIn__imgBg--broker{
    background-image: url("/img/signIn__broker--cut--resized@2x.png");

}
.signIn__imgBg--staff{
    background-image: url("/img/signIn__staff--cut--resized@2x.png");
}
@media only screen and (max-width: 992px) {
    .signIn__imgBg{
        height: 300px;
        margin-bottom: 3rem;
    }
}
.signIn__logo {
    margin-left: -14px;
}
.signIn__heading {
    font-size: 42px;
    line-height: 55px;
    color: #3C4858;
}

.signIn__text{
}

.afg__form label {
    font: Bold 14px/19px Roboto;
    color: #3C4858;
}

.afg__input {
    border: 1px solid #3C4858;
    border-radius: 4px;
}
.afg__form label.form-check-label{
    font: 300 15px/20px Roboto;
    color: #8492A6;
}

.afg__form input.form-control{
    height: calc(1.5em + 0.75rem + 19px);
}
.afg__form textarea.form-control{
}

.afg__btn--submit {
    font: 18px/24px Roboto;
    padding: 16px 0;
}

.afg__btn--save{
    font: 18px/24px Roboto;
    padding: 16px 34px;
}
.afg__btn--delete{
    padding: 16px 34px;
}
.afg__btn--addStaff{
    font: 18px/24px Roboto;
    padding: 16px 34px;
}
.btn-primary.afg__btn {
    background-color: #256FF2 ;
    border-color: #256FF2 ;
}
.btn-primary.afg__btn:hover {
    background-color: #0058f3 ;
    border-color: #0058f3 ;
}

.btn-outline-primary.afg__btn {
    color: #256FF2;
    border-color: #256FF2;
}
.btn-outline-primary.afg__btn:hover {
    color: #fff;
    background-color: #0058f3;
    border-color: #0058f3;
}

.btn-danger.afg__btn {
    background-color: #EA498F ;
    border-color: #EA498F ;
}
.btn-danger.afg__btn:hover {
    background-color: #BE3F71 ;
    border-color: #BE3F71 ;
}

.btn-outline-danger.afg__btn {
    color: #EA498F;
    border-color: #EA498F;
}
.btn-outline-danger.afg__btn:hover {
    color: #fff;
    background-color: #be3f71;
    border-color: #BE3F71;
}


.signIn__link {
    font: 300 16px/21px Roboto;
    color: #8492A6;
    display: block;
}
.signIn__dashboard__btnGroup{
    display:none;
}
footer span{
    font: 300 12px/16px Roboto;
    letter-spacing: 0;
    color: #8492A6;
}





/*
 * Dashboard
 */

/* navigation bar */
.navbar {
    border-bottom: 1px solid #E5E9F2;
}
.navbar__avatar .far {
    font-size: 24px;
    line-height: 29px;
    margin-right: 12px;
    color: #3C4858;
}
.navbar__acc {
    font: 400 16px/21px Roboto;
    color: #3C4858;
}
.navbar__acc::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dashboard__col--height{
    height: calc( 100vh - 140px);

}
.dashboard__col--height.dashboard__col--withSaveNav {
    height: calc( 100vh - 140px - 92px );
}

.dashboard__sidebar__item a{
    font: 400 18px/24px Roboto;
    color: #8492A6;
}
.dashboard__sidebar__item a.active,
.dashboard__sidebar__item a:hover {
    color: #256FF2;
}
.dashboard__sidebar__item--hasCollapse > .nav-link[aria-expanded="true"] {
    color: #3C4858;
}
.dashboard__sidebar__item--hasCollapse > .nav-link[aria-expanded="true"] .fa-chevron-down:before {
    content: "\f077";
}
.dashboard__pane__heading {
    font: 400 24px/32px Roboto;
    letter-spacing: 0;
    color: #3C4858;
}
.dashboard__pane__subHeading{
    font: Bold 18px/24px Roboto;
    color: #256FF2;
}
.dashboard__pane__subHeading--divider:after{
    display:block;
    position:relative;
    height: 1px;
    width: 100%;
    background-color: #256FF2;
    content:"";
    margin: 5.5px 0 17px;
}
/**********************
  Color picker style
**********************/
/* Enlarge panel */
.colorpicker.colorpicker-2x {
    width: 265px;
}

.colorpicker-2x .colorpicker-saturation {
    width: 200px;
    height: 200px;
}

.colorpicker-2x .colorpicker-hue,
.colorpicker-2x .colorpicker-alpha {
    width: 30px;
    height: 200px;
}

.colorpicker-2x .colorpicker-alpha,
.colorpicker-2x .colorpicker-preview {
    background-size: 20px 20px;
    background-position: 0 0, 10px 10px;
}

.colorpicker-2x .colorpicker-preview,
.colorpicker-2x .colorpicker-preview div {
    height: 30px;
    font-size: 16px;
    line-height: 160%;
    width: 237px;
}

.colorpicker-saturation .colorpicker-guide {
    height: 10px;
    width: 10px;
    border-radius: 10px;
    margin: -5px 0 0 -5px;
}
/* custom */
.colorpicker-input-addon {
    position: relative;
    padding: 0.1rem;
    background: #ffffff;
    border: 1px solid #000000;
    border-right-width: 0;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}
/*.websiteSetting__input--colourPicker,*/
/*.orgSetting__input--colourPicker,*/
[class $= "Setting__input--colourPicker"]{
    border-left-width: 0;
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.colorpicker-input-addon i {
    height: 46px;
    width: 46px;
    border-radius: 4px;
}

/*  */
.has-search .form-control {
    padding-left: 3.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 3.375rem;
    height: 3.375rem;
    line-height: 3.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.afg__badge--danger{
    background-color: #EA498F;
}

.afg__badge--success {
    background-color:#00FF9D
}

.badge--dot {
    line-height: 6px;
    min-height: 6px;
    min-width: 6px;
    height: 6px;
    width: 6px;
    margin: 0.25rem;
    display: inline-block !important;
    font-size: 0;
    vertical-align: middle;
    text-align: center;
}

.afg__table th {
    border-top: none;
    border-bottom: 1px solid #E5E9F2 !important;
    padding: 1.2rem;
    white-space: nowrap;
}
.afg__table thead th {
    text-transform: uppercase;
    font: Bold 14px/19px Roboto;
    color: #1F2D3D;
}
.afg__table tbody th {
    font-weight: 400;
    font:16px/21px Roboto;
}

/* search result meta */
.search__result__meta {
    padding-left: 1.2rem;
}
.search__result__meta p {
    font: 16px/21px Roboto;
    color: #8492A6;
}

/* pagination */
.afg__pagination .page-link {
    border: none;
    padding: 0.5rem 0.8rem;
    border-radius: 4px;
}
.afg__pagination .page-item {
    padding: 0 0.5rem;
}
.afg__pagination .page-item.active .page-link {
    background-color: #256FF2;
    border-color: #256FF2;
}


#saveNav {
    display:none;
    z-index: 1000;
    bottom:0;
}

#saveNav.active,
#saveNav.stay {
    display:flex;
}

#saveNav .nav-link {
    font: 400 18px/24px Roboto;
    color: #3C4858;
}
#saveNav .nav-link:hover,
#saveNav .nav-link:active {
    color: #256FF2;
}